--- 
snmpUsmDHObjectsMIB: 1.3.6.1.3.101
usmDHKeyObjects: 1.3.6.1.3.101.1
usmDHPublicObjects: 1.3.6.1.3.101.1.1
usmDHParameters: 1.3.6.1.3.101.1.1.1
usmDHUserKeyTable: 1.3.6.1.3.101.1.1.2
usmDHUserKeyEntry: 1.3.6.1.3.101.1.1.2.1
usmDHUserAuthKeyChange: 1.3.6.1.3.101.1.1.2.1.1
usmDHUserOwnAuthKeyChange: 1.3.6.1.3.101.1.1.2.1.2
usmDHUserPrivKeyChange: 1.3.6.1.3.101.1.1.2.1.3
usmDHUserOwnPrivKeyChange: 1.3.6.1.3.101.1.1.2.1.4
usmDHKickstartGroup: 1.3.6.1.3.101.1.2
usmDHKickstartTable: 1.3.6.1.3.101.1.2.1
usmDHKickstartEntry: 1.3.6.1.3.101.1.2.1.1
usmDHKickstartIndex: 1.3.6.1.3.101.1.2.1.1.1
usmDHKickstartMyPublic: 1.3.6.1.3.101.1.2.1.1.2
usmDHKickstartMgrPublic: 1.3.6.1.3.101.1.2.1.1.3
usmDHKickstartSecurityName: 1.3.6.1.3.101.1.2.1.1.4
usmDHKeyConformance: 1.3.6.1.3.101.2
usmDHKeyMIBCompliances: 1.3.6.1.3.101.2.1
usmDHKeyMIBGroups: 1.3.6.1.3.101.2.2

